@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;500&family=Noto+Serif+JP:wght@400;500&display=swap");
body {
  color: rgb(87, 80, 73);
  background-color: rgb(244, 242, 239);
  font-family: var(--font-ja);
  letter-spacing: 0.08em;
}

:root {
  --font-en: futura-pt-bold, sans-serif;
  --font-key: "Noto Serif JP", serif;
  --font-ja: "Noto Sans JP", sans-serif;
}

#header {
  height: min(8.615vw, 112px * 1.2);
  position: fixed;
  left: 0;
  right: 0;
  z-index: 98;
  top: 0;
}

.header__inner {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 min(3.077vw, 40px);
  margin: 0 auto;
  height: 100%;
}

.hm {
  position: relative;
  width: min(7.692vw, 100px * 1.2);
  height: min(7.692vw, 100px * 1.2);
  z-index: 999;
  cursor: pointer;
}

.hm span {
  display: inline-block;
  width: min(2.462vw, 32px * 1.2);
  height: 1px;
  background-color: rgb(87, 80, 73);
  position: absolute;
  bottom: 58%;
  transition: 0.5s;
}

.hm span:nth-child(2) {
  bottom: 46%;
}

.hm.is-active span {
  background-color: rgb(255, 255, 255);
  transform: rotate(45deg);
  bottom: 50%;
}

.hm.is-active span:nth-child(2) {
  transform: rotate(-45deg);
}

.header__nav {
  position: fixed;
  left: 0;
  right: 0;
  background-color: rgba(0, 0, 0, 0.64);
  min-height: 100vh;
  top: 0;
  z-index: 99;
  display: none;
  opacity: 0;
  transition: 0.5s;
}

.header__nav.is-active {
  display: block;
  opacity: 1;
}

.header__nav-list {
  width: min(30.769vw, 400px * 1.2);
  background-color: rgb(111, 95, 95);
  display: flex;
  flex-direction: column;
  align-items: center;
  height: 100%;
  position: absolute;
  padding-top: min(5.538vw, 72px * 1.2);
  overflow: auto;
}

.header__nav-list-item {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
}

.header__nav-list-item:last-child {
  gap: min(2.462vw, 32px * 1.2);
}

.header__nav-list-item {
  margin-bottom: min(3.692vw, 48px * 1.2);
}

.header__nav-list-item a {
  color: rgb(255, 255, 255);
  font-size: min(1.077vw, 14px * 1.2);
  line-height: 1.6;
  font-family: var(--font-en);
}

.header__nav-list-item a span {
  display: block;
  font-size: min(0.769vw, 10px * 1.2);
  font-family: var(--font-ja);
}

.header__nav-sns {
  display: inline-block;
}

.header__nav-sns img {
  width: min(2.462vw, 32px * 1.2);
}

.header__logo {
  font-family: var(--font-en);
  font-size: min(2.462vw, 32px * 1.2);
  font-weight: 700;
  letter-spacing: 0.1em;
}

.header__contact {
  width: min(7.692vw, 100px * 1.2);
  display: flex;
  justify-content: flex-end;
}

.header__contact a {
  font-size: min(1.077vw, 14px * 1.2);
  font-family: var(--font-en);
  font-weight: 400;
  letter-spacing: 0.12em;
  display: flex;
  align-items: center;
}

.header__contact span {
  display: inline-block;
  width: min(2vw, 26px * 1.2);
  margin-right: min(0.308vw, 4px * 1.2);
}
/******************************************************************************************************************

top

******************************************************************************************************************/

.top {
  margin-bottom: min(10.769vw, 140px * 1.2);
  padding-top: min(8.615vw, 112px * 1.2);
}

.container {
  max-width: min(100vw, 1300px * 1.2);
  margin: 0 auto;
}

.top__inner {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  position: relative;
}

.top__key {
  width: min(67.692vw, 880px * 1.2);
}

.top__key-txt {
  padding: min(5.385vw, 70px * 1.2) 0;
  background-color: rgb(216, 204, 196);
  width: min(34.769vw, 452px * 1.2);
  position: absolute;
  left: 5%;
}

.top__key-txt span {
  display: table;
  margin: 0 auto;
  font-size: min(1.846vw, 24px * 1.2);
  color: rgb(255, 255, 255);
  line-height: 1.9;
  font-family: var(--font-key);
  font-weight: 500;
}
/******************************************************************************************************************

about

******************************************************************************************************************/

.about {
  background-color: rgb(255, 255, 255);
  padding-top: min(6.923vw, 90px * 1.2);
  padding-bottom: min(9.231vw, 120px * 1.2);
}

.about__inner {
  max-width: min(61.077vw, 794px * 1.2);
}

.common__ttl {
  font-size: min(1.538vw, 20px * 1.2);
  font-family: var(--font-en);
  font-weight: 500;
  color: rgb(147, 124, 131);
  letter-spacing: 0.12em;
  text-align: center;
  margin-bottom: min(4.923vw, 64px * 1.2);
}

.about__contents:not(:last-child) {
  margin-bottom: min(6.769vw, 88px * 1.2);
}

.about__contents-ttl {
  color: rgb(87, 80, 73);
  font-size: min(1.385vw, 18px * 1.2);
  font-weight: 500;
  position: relative;
  margin-top: min(3.692vw, 48px * 1.2);
  margin-bottom: min(1.231vw, 16px * 1.2);
  z-index: 1;
  padding-left: min(0.769vw, 10px * 1.2);
}

.about__contents-ttl::before {
  content: "";
  width: min(2.462vw, 32px * 1.2);
  height: min(2.462vw, 32px * 1.2);
  background-color: rgb(216, 204, 196);
  display: block;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: -1;
  left: 0;
}

.about__contents-txt {
  font-size: min(1.077vw, 14px * 1.2);
  line-height: 2;
}
/******************************************************************************************************************

feature

******************************************************************************************************************/

.feature {
  padding-top: min(6.769vw, 88px * 1.2);
  padding-bottom: min(21.231vw, 276px * 1.2);
}

.feature__inner {
  max-width: min(50.462vw, 656px * 1.2);
}

.feature__contentsWrap {
  display: flex;
  justify-content: space-between;
}

.feature__contents {
  width: calc((100% - 6.769vw) / 3);
  background-color: rgb(255, 255, 255);
  box-shadow: 4px 4px 10px rgba(0, 0, 0, 0.16);
  text-align: center;
  padding: min(1.538vw, 20px * 1.2) 0;
}

.feature__contents-img {
  width: min(5.846vw, 76px * 1.2);
  margin: 0 auto min(1.231vw, 16px * 1.2);
}

.feature__contents-txt {
  font-size: min(0.923vw, 12px * 1.2);
  line-height: 1.6;
}
/******************************************************************************************************************

service

******************************************************************************************************************/

.service_lineup {
  background-color: rgb(224, 216, 211);
  position: relative;
  padding-top: min(25.846vw, 336px * 1.2);
}

.service {
  position: absolute;
  width: 100%;
  top: -4%;
}

.service__inner {
  max-width: min(50.462vw, 656px * 1.2);
}

.service__contentsWrap {
  display: flex;
  justify-content: space-between;
}

.service__contents {
  width: calc((100% - min(12.308vw, 160px * 1.2)) / 2);
  background-color: rgb(111, 95, 95);
  padding: min(0.615vw, 8px * 1.2);
  display: flex;
  box-shadow: 4px 4px 20px rgba(0, 0, 0, 0.16);
}

.service__contents a {
  display: block;
  border: 2px solid rgb(255, 255, 255);
  padding: min(4.154vw, 54px * 1.2) min(3.077vw, 40px * 1.2);
  width: 100%;
}

.service__contents-ttl {
  color: rgb(255, 255, 255);
  font-size: min(2.462vw, 32px * 1.2);
  font-family: var(--font-en);
  font-weight: 700;
  text-align: center;
}

.service__contents-ttl span {
  font-size: min(1.385vw, 18px * 1.2);
  letter-spacing: 0.1em;
  font-weight: 400;
  display: block;
  margin-top: min(1.538vw, 20px * 1.2);
  line-height: 1.6;
}
/******************************************************************************************************************

lineup

******************************************************************************************************************/

.lineup {
  padding-bottom: min(38.923vw, 506px * 1.2);
}

.common__ttl--lineup {
  margin-bottom: min(26.462vw, 344px * 1.2);
  color: rgb(255, 255, 255);
}

.lineup__inner {
  max-width: min(84.615vw, 1100px * 1.2);
  margin: 0 auto;
}

.lineup__item {
  position: relative;
}

.lineup__item:first-child {
  margin-bottom: min(52.923vw, 688px * 1.2);
}

.lineup__item:nth-child(2) {
  margin-bottom: min(68.462vw, 890px * 1.2);
}

.lineup__item::before {
  content: "";
  width: min(30.769vw, 400px * 1.2);
  height: min(38.154vw, 496px * 1.2);
  display: block;
  position: absolute;
  right: 0;
  top: -50%;
}

.lineup__item::after {
  content: "";
  width: min(21.231vw, 276px * 1.2);
  height: min(21.077vw, 274px * 1.2);
  display: block;
  position: absolute;
  right: 30%;
  top: 80%;
}

.lineup__item:nth-child(1)::before {
  background: url(../assets/lineup01.jpg) no-repeat center/cover;
}

.lineup__item:nth-child(1)::after {
  background: url(../assets/lineup02.jpg) no-repeat center/cover;
}

.lineup__item:nth-child(2)::before {
  background: url(../assets/lineup03.jpg) no-repeat center/cover;
  left: 0;
}

.lineup__item:nth-child(2)::after {
  background: url(../assets/lineup04.jpg) no-repeat center/cover;
  top: 220%;
  left: 25%;
}

.lineup__item:nth-child(3)::before {
  background: url(../assets/lineup05.jpg) no-repeat center/cover;
}

.lineup__item:nth-child(3)::after {
  background: url(../assets/lineup06.jpg) no-repeat center/cover;
  top: 180%;
}

.lineup__item-inner {
  width: min(32.308vw, 420px * 1.2);
  position: relative;
}

.lineup__item:nth-child(even) .lineup__item-inner {
  margin: 0 0 0 auto;
}

.lineup__item-inner::before {
  content: "slipper";
  font-size: min(15.385vw, 200px * 1.2);
  font-family: var(--font-en);
  font-weight: bold;
  color: rgba(255, 255, 255, 0.4);
  position: absolute;
  top: -70%;
}

.lineup__item:nth-child(2) .lineup__item-inner::before {
  content: "interior";
  top: -160%;
  left: -50%;
}

.lineup__item:nth-child(3) .lineup__item-inner::before {
  content: "apparel";
  top: -164%;
}

.lineup__item-ttl {
  font-size: min(1.846vw, 24px * 1.2);
  font-weight: 500;
  margin-bottom: min(2.769vw, 36px * 1.2);
}

.lineup__item-txt {
  font-size: min(1.077vw, 14px * 1.2);
  font-weight: 400;
  line-height: 1.6;
}

.lineup__item-list {
  margin-top: min(2.462vw, 32px * 1.2);
  font-size: min(1.077vw, 14px * 1.2);
}

.lineup__item-list li {
  line-height: 1.8;
}
/*==================================================
スライダーのためのcss
===================================*/

.lineup__slider {
  background-color: rgb(244, 242, 239);
  padding: min(7.385vw, 96px * 1.2) 0;
}

.slider {
  max-width: min(107.692vw, 1400px * 1.2);
  margin: 0 auto;
}

.slider img {
  width: 100%;
  /*スライダー内の画像を横幅100%に*/
  height: auto;
}
/*slickのJSで書かれるタグ内、スライド左右の余白調整*/

.slider .slick-slide {
  margin: 0 min(7.385vw, 96px * 1.2);
  /*スライド左右の余白調整*/
}
/******************************************************************************************************************

info

******************************************************************************************************************/

.info {
  background-color: rgb(255, 255, 255);
  padding: min(9.231vw, 120px * 1.2) 0 min(10.769vw, 140px * 1.2);
  margin-bottom: min(11.385vw, 148px * 1.2);
}

.info__list {
  max-width: min(70vw, 910px * 1.2);
  margin: 0 auto;
}

.info__list div {
  border-bottom: 1px solid rgba(112, 112, 112, 0.2);
  padding: min(1.846vw, 24px * 1.2) 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.info__list dt,
.info__list dd {
  font-size: min(1.077vw, 14px * 1.2);
}

.info__list dt {
  width: 30%;
  text-align: right;
}

.info__list dd {
  width: 70%;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  padding-left: min(0.923vw, 12px * 1.2);
}
/******************************************************************************************************************

contact

******************************************************************************************************************/

.common-contact {
  padding: min(6.154vw, 86px * 1.2) 0 min(7.385vw, 96px * 1.2);
  background: url(../assets/contactBg.jpg) no-repeat center/cover;
  margin-bottom: min(21.077vw, 274px * 1.2);
}

.common__ttl--contact {
  color: rgb(255, 255, 255);
}

.common-contact__txt {
  color: rgb(255, 255, 255);
  font-size: min(1.077vw, 14px * 1.2);
  text-align: center;
  margin-bottom: min(1.846vw, 24px * 1.2);
}

.common-contact__btn {
  border: 1px solid rgb(255, 255, 255);
  width: min(15.385vw, 200px * 1.2);
  margin: 0 auto;
}

.common-contact__btn a {
  padding: min(0.769vw, 10px * 1.2) 0;
  display: block;
  width: 100%;
  color: rgb(255, 255, 255);
  font-size: min(0.923vw, 12px * 1.2);
  text-align: center;
}
/******************************************************************************************************************

copyright

******************************************************************************************************************/

.copyright {
  font-size: min(0.923vw, 12px * 1.2);
  color: rgb(255, 255, 255);
  text-align: center;
  background-color: rgb(226, 202, 186);
  padding: min(1.231vw, 16px * 1.2) 0;
}
/******************************************************************************************************************

oem&odm

******************************************************************************************************************/

.common__key {
  max-width: min(84.615vw, 1100px * 1.2);
  margin: 0 auto;
  background: url(../assets/key02.jpg) no-repeat center/cover;
  height: min(26.615vw, 346px * 1.2);
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: min(8.615vw, 112px * 1.2);
}

.common__key--odm {
  background: url(../assets/key03.jpg) no-repeat center/cover;
}

.common__key-inner {
  width: min(70.462vw, 916px * 1.2);
  margin: 0 auto;
  background-color: rgba(255, 255, 255, 0.64);
  display: flex;
  align-items: center;
  justify-content: center;
  gap: min(8vw, 104px * 1.2);
  padding: min(4.154vw, 54px * 1.2);
}

.common__key-ttl {
  font-family: var(--font-en);
  font-size: min(2.769vw, 36px * 1.2);
  font-weight: bold;
  letter-spacing: 0.1em;
  text-shadow: 4px 4px 10px rgb(255, 255, 255);
  color: rgb(68, 62, 56);
  line-height: 1.6;
  text-align: center;
}

.common__key-txt {
  font-size: min(1.385vw, 18px * 1.2);
  line-height: 1.6;
  text-shadow: 4px 4px 10px rgb(255, 255, 255);
  color: rgb(68, 62, 56);
}

.container__contents {
  width: min(84.615vw, 1100px * 1.2);
  margin: 0 auto;
}

.service__contents-list {
  padding-top: min(14.308vw, 186px * 1.2);
  padding-bottom: min(32.308vw, 420px * 1.2);
  display: flex;
  flex-wrap: wrap;
  gap: min(4.615vw, 60px * 1.2);
}

.service__contents-list li {
  width: min(40vw, 520px * 1.2);
  position: relative;
}

.service__contents-list li:nth-child(even) {
  padding-top: min(8vw, 104px * 1.2);
}

.service__contents-list li:nth-child(n + 3) {
  margin-top: min(10.154vw, 132px * 1.2);
}

.service__contents-list li:nth-child(2),
.service__contents-list li:first-child {
  margin-top: 0;
}

.service__contents-list-inner {
  background-color: rgb(216, 204, 196);
  padding: 0 min(4.308vw, 56px * 1.2);
  width: min(34.769vw, 452px * 1.2);
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: -8%;
  min-height: min(23.846vw, 310px * 1.2);
}

.service__contents-list li:nth-child(even) .service__contents-list-inner {
  bottom: -24%;
}

.service__contents-list-ttl {
  color: rgb(255, 255, 255);
  font-size: min(2.308vw, 30px * 1.2);
  font-family: var(--font-en);
  font-weight: 500;
  line-height: 1.6;
  text-align: center;
  margin-bottom: min(2.462vw, 32px * 1.2);
}

.service__contents-list-ttl span {
  font-size: min(1.538vw, 20px * 1.2);
  font-family: var(--font-ja);
  font-weight: 500;
  display: block;
}

.service__contents-list-txt {
  color: rgb(255, 255, 255);
  font-size: min(1.231vw, 16px * 1.2);
  line-height: 1.6;
}

.service__contents-list--odm {
  position: relative;
}

.service__contents-list--odm::after {
  content: "";
  height: min(66.462vw, 864px * 1.2);
  width: min(40vw, 520 * 1.2);
  display: block;
}
/******************************************************************************************************************

network

******************************************************************************************************************/

.network {
  padding-top: min(16.769vw, 218px * 1.2);
  padding-bottom: min(21.538vw, 280px * 1.2);
}

.common__key--beige {
  background-color: rgb(216, 204, 196);
  background-image: none;
}

.common__key-ttl--white {
  color: rgb(255, 255, 255);
  text-shadow: none;
}

.common__key-ttl--white span {
  font-size: min(1.538vw, 20px * 1.2);
  display: block;
  text-align: center;
  line-height: 1.4;
  font-weight: 500;
}

.network__list-item {
  display: flex;
  position: relative;
}

.network__list-item:nth-child(even) {
  flex-direction: row-reverse;
}

.network__list-item:not(:last-child) {
  margin-bottom: min(16.769vw, 218px * 1.2);
}

.network__list-item-img {
  width: min(43.077vw, 560px * 1.2);
}

.network__list-inner {
  width: min(49.231vw, 640px * 1.2);
  background-color: rgb(255, 255, 255);
  position: absolute;
  min-height: min(15.385vw, 200px * 1.2);
  padding: min(3.692vw, 48px * 1.2);
  right: min(0.769vw, 10px * 1.2);
  top: min(12.308vw, 160px * 1.2);
}

.network__list-item:nth-child(even) .network__list-inner {
  left: 0;
}

.network__list-ttl {
  font-size: min(2.308vw, 30px * 1.2);
  color: rgb(147, 124, 131);
  margin-bottom: min(1.231vw, 16px * 1.2);
}

.network__list-txt {
  font-size: min(1.231vw, 16px * 1.2);
  line-height: 1.4;
}
/******************************************************************************************************************

company

******************************************************************************************************************/

.company {
  padding-top: min(16.769vw, 218px * 1.2);
  padding-bottom: min(10.154vw, 132px * 1.2);
}

.container__contents--company {
  max-width: min(58.769vw, 764px * 1.2);
}

.company__list {
  margin-bottom: min(12.308vw, 160px * 1.2);
}

.company__list-item {
  border-bottom: 1px solid rgba(112, 112, 112, 0.2);
  padding: min(1.538vw, 20px * 1.2) 0;
  display: flex;
  align-items: center;
}

.company__list-item dt {
  font-size: min(1.538vw, 20px * 1.2);
  color: rgb(147, 124, 131);
  font-weight: bold;
  width: 30%;
  padding-left: min(1.538vw, 20px * 1.2);
}

.company__list-item dd {
  font-size: min(1.231vw, 16px * 1.2);
  width: 70%;
  line-height: 1.6;
}

.company__map {
  height: min(27.692vw, 360px * 1.2);
}

.company__map iframe {
  height: 100%;
  width: 100%;
}
/******************************************************************************************************************

blog

******************************************************************************************************************/

.blog {
  padding-top: min(14.308vw, 186px * 1.2);
  padding-bottom: min(12.308vw, 160px * 1.2);
}

.container__contents--blog {
  max-width: min(67.692vw, 880px * 1.2);
}

.blog__inner {
  background-color: rgb(255, 255, 255);
  padding: min(3.231vw, 42px * 1.2) min(6.154vw, 80px * 1.2)
    min(4.154vw, 54px * 1.2);
  margin-bottom: min(6.154vw, 80px * 1.2);
}

.category {
  text-align: center;
}

.category__ttl {
  font-size: min(1.538vw, 20px * 1.2);
  color: rgb(147, 124, 131);
  font-family: var(--font-en);
  margin-bottom: min(2.769vw, 36px * 1.2);
}

.category__link {
  display: inline-block;
  border-bottom: 1px solid rgb(147, 124, 131);
  padding-bottom: min(0.308vw, 4px * 1.2);
  font-size: min(1.077vw, 14px * 1.2);
  cursor: pointer;
}

.category__link:not(:last-child) {
  margin-right: min(2.462vw, 32px * 1.2);
}

.blog__list {
  justify-content: space-between;
  flex-wrap: wrap;
  margin-top: min(4.923vw, 64px * 1.2);
  /* display: none; */
}

.is-show {
  display: flex;
}

.blog__list-item {
  width: min(24.615vw, 320px * 1.2);
}

.blog__list-item:nth-child(-n + 2) {
  margin-bottom: min(3.077vw, 40px * 1.2);
}

.blog__list-img {
  margin-bottom: min(0.615vw, 8px * 1.2);
  height: 16vw;
  max-height: 218px;
}

.blog__list-img img {
  width: 100%;
  max-height: 100%;
  object-fit: cover;
}

.blog__list-date {
  font-size: min(0.923vw, 12px * 1.2);
}

.blog__list-cate {
  font-size: min(0.769vw, 10px * 1.2);
  background-color: rgb(216, 204, 196);
  padding: min(0.308vw, 4px * 1.2) min(0.615vw, 8px * 1.2);
  color: rgb(255, 255, 255);
  display: inline-block;
  margin-left: min(1.538vw, 20px * 1.2);
}

.blog__list-txt {
  margin-top: min(0.615vw, 8px * 1.2);
  font-size: min(1.077vw, 14px * 1.2);
  line-height: 1.4;
}

.page__btn {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: min(1.538vw, 20px * 1.2);
  margin-top: min(7.385vw, 96px * 1.2);
}

/* apoo */
.page__btn .current {
  border: 1px solid;
}

.page__btn a {
  display: inline-block;
  background-color: rgb(111, 95, 95);
  color: rgb(255, 255, 255);
  font-size: min(1.077vw, 14px * 1.2);
}

.page__btn-txt {
  padding: min(0.615vw, 8px * 1.2);
  display: inline-block;
}

.sns {
  text-align: center;
}

.sns__ttl {
  font-size: min(1.538vw, 20px * 1.2);
  color: rgb(147, 124, 131);
  font-family: var(--font-en);
  margin-bottom: min(2.769vw, 36px * 1.2);
}

.sns__contents {
  display: flex;
  justify-content: center;
  gap: min(3.077vw, 40px * 1.2);
}

.sns__contents span {
  width: min(4.308vw, 56px * 1.2);
}
/******************************************************************************************************************

detail

******************************************************************************************************************/

.detail__ttl {
  font-size: min(1.846vw, 24px * 1.2);
  line-height: 1.6;
}

.detail__sub {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  margin-top: min(1.538vw, 20px * 1.2);
}

.detail__date {
  font-size: min(1.077vw, 14px * 1.2);
}

.detail__cate {
  font-size: min(1.077vw, 14px * 1.2);
  background-color: rgb(216, 204, 196);
  padding: min(0.308vw, 4px * 1.2) min(0.615vw, 8px * 1.2);
  color: rgb(255, 255, 255);
  display: inline-block;
  margin-left: min(1.538vw, 20px * 1.2);
}

.detail__img {
  margin-top: min(3.692vw, 48px * 1.2);
}

.detail__inner p {
  font-size: min(1.231vw, 16px * 1.2);
  line-height: 1.6;
  margin-top: min(4.154vw, 54px * 1.2);
}
/******************************************************************************************************************

contact

******************************************************************************************************************/

.contact {
  padding-top: min(14.308vw, 186px * 1.2);
  padding-bottom: min(12.308vw, 160px * 1.2);
}

.container__contents--contact {
  max-width: min(46.154vw, 600px * 1.2);
}

.contact__list {
  width: 100%;
}

.contact__list-item:not(:last-child) {
  margin-bottom: min(7.385vw, 96px * 1.2);
}

.contact__list-item dt {
  font-size: min(1.231vw, 16px * 1.2);
  margin-bottom: min(1.846vw, 24px * 1.2);
  text-align: center;
}

input,
textarea {
  width: 100%;
  padding: min(1.538vw, 20px * 1.2);
}

textarea {
  min-height: min(27.692vw, 360px * 1.2);
  resize: none;
}

.submit {
  text-align: center;
  margin-top: min(4.308vw, 56px * 1.2);
}

input[type="submit"] {
  background-color: rgb(147, 124, 131);
  color: rgb(255, 255, 255);
  font-size: min(1.231vw, 16px * 1.2);
  width: min(20.308vw, 264px * 1.2);
  padding: min(0.923vw, 12px * 1.2) 0;
  cursor: pointer;
}
/******************************************************************************************************************

タブレット以下

******************************************************************************************************************/

@media screen and (max-width: 769px) {
  #header {
    height: 14.933vw;
    top: 0;
  }
  .hm span {
    width: 4vw;
    left: 50%;
    transform: translateX(-50%);
  }
  .hm.is-active span {
    transform: translateX(-50%) rotate(45deg);
  }
  .hm.is-active span:nth-child(2) {
    transform: translateX(-50%) rotate(-45deg);
  }
  .header__logo {
    font-size: 4.267vw;
  }
  .header__contact a {
    font-size: max(1.867vw, 11px);
  }
  .header__contact span {
    display: inline-block;
    width: 3.467vw;
    margin-right: 0.533vw;
  }
  .header__nav-list {
    width: 50%;
    padding-top: 16vw;
  }
  .header__nav-list-item {
    margin-bottom: 6.4vw;
  }
  .header__nav-list-item:last-child {
    gap: 4.267vw;
  }
  .header__nav-list-item a {
    font-size: max(1.867vw, 14px);
  }
  .header__nav-list-item a span {
    font-size: max(1.333vw, 10px);
  }
  .header__nav-sns img {
    width: 4.267vw;
    min-width: 24px;
  }
  .top {
    padding-top: 14.933vw;
    margin-bottom: 12.267vw;
  }
  .top__key {
    width: 100%;
  }
  .top__key-txt {
    width: 53.867vw;
    left: 3%;
    top: 16%;
  }
  .top__key-txt span {
    font-size: max(3.2vw, 14px);
  }
  .about {
    padding: 11.467vw 0;
  }
  .about__inner {
    max-width: 550px;
    width: 80%;
  }
  .common__ttl {
    font-size: 2.667vw;
  }
  .about__contents-ttl {
    font-size: max(2.4vw, 12px);
    margin-top: 4.267vw;
    margin-bottom: 2.667vw;
  }
  .about__contents-ttl::before {
    width: 4.267vw;
    height: 4.267vw;
  }
  .about__contents-txt {
    font-size: max(1.867vw, 10px);
  }
  .feature {
    padding-top: 9.067vw;
    padding-bottom: 35.733vw;
  }
  .feature__inner {
    max-width: 550px;
    width: 80%;
  }
  .feature__contents {
    padding: 2.667vw 0;
    width: calc((100% - 9.6vw) / 3);
  }
  .feature__contents-img {
    width: 10.133vw;
  }
  .feature__contents-txt {
    font-size: 1.6vw;
  }
  .service {
    top: -5.5%;
  }
  .service__inner {
    max-width: 550px;
    width: 80%;
  }
  .service__contents {
    padding: 1.067vw;
    width: calc((100% - 7.2vw) / 2);
  }
  .service__contents a {
    padding: 7.2vw 4.8vw;
  }
  .service__contents-ttl {
    font-size: 4.267vw;
  }
  .service__contents-ttl span {
    font-size: 2.667vw;
    margin-top: 2.667vw;
  }
  .lineup__inner {
    max-width: 85.333vw;
  }
  .lineup {
    padding-bottom: 98.4vw;
  }
  .lineup__item-inner::before {
    font-size: 21.333vw;
    top: -50%;
    left: 27%;
  }
  .lineup__item:nth-child(2) .lineup__item-inner::before {
    top: -120%;
    left: 0;
  }
  .lineup__item:nth-child(3) .lineup__item-inner::before {
    top: -114%;
    left: 10%;
  }
  .lineup__item:first-child {
    margin-bottom: 103.467vw;
  }
  .lineup__item:nth-child(2) {
    margin-bottom: 127.733vw;
  }
  .lineup__item-ttl {
    font-size: max(3.2vw, 12px);
  }
  .common__ttl--lineup {
    margin-bottom: 33.6vw;
  }
  .lineup__item-inner {
    width: 61.867vw;
  }
  .lineup__item:nth-child(even) .lineup__item-inner {
    margin: 0 auto 0 0;
  }
  .lineup__item-txt {
    font-size: max(1.867vw, 10px);
  }
  .lineup__item-list {
    font-size: max(1.867vw, 10px);
  }
  .lineup__item::before {
    width: 53.333vw;
    height: 66.133vw;
    top: 70%;
  }
  .lineup__item:nth-child(2)::before {
    top: 140%;
  }
  .lineup__item:nth-child(3)::before {
    top: 120%;
  }
  .lineup__item::after {
    width: 36.8vw;
    height: 36.533vw;
    right: 55%;
    top: 70vw;
  }
  .lineup__item:nth-child(2)::after {
    top: 70vw;
    left: 43%;
  }
  .lineup__item:nth-child(3)::after {
    top: 70vw;
    left: 14%;
  }
  .lineup__slider {
    padding: 9.6vw 0;
  }
  .slider .slick-slide {
    margin: 0 6.4vw;
  }
  .info__list {
    max-width: 550px;
    width: 80%;
  }
  .info__list div {
    padding: 3.2vw 0;
  }
  .info__list dt,
  .info__list dd {
    font-size: max(1.867vw, 10px);
  }
  .common-contact {
    padding: 9.6vw 0 12.8vw;
  }
  .common-contact__txt {
    font-size: max(1.867vw, 10px);
    margin-bottom: 3.2vw;
  }
  .common-contact__btn {
    width: 26.667vw;
    min-width: 160px;
  }
  .common-contact__btn a {
    font-size: max(1.6vw, 10px);
    padding: 1.6vw 0;
  }
  .copyright {
    font-size: 1.6vw;
    padding: 2.133vw 0;
  }
  /*===============================================================================
    oem&odm
  ================================================================================*/
  .common__key {
    margin-top: 14.933vw;
    width: 100%;
    background: url(../assets/key02--sp.jpg) no-repeat center/cover;
    height: 56vw;
    max-width: none;
  }
  .common__key-inner {
    width: 100%;
    gap: 12.267vw;
    padding: 9.6vw 6.4vw;
  }
  .common__key-ttl {
    font-size: max(4.8vw, 20px);
  }
  .common__key-txt {
    font-size: max(2.4vw, 11px);
  }
  .container__contents {
    max-width: 550px;
    width: 80%;
  }
  .service__contents-list {
    padding-top: 22.533vw;
    padding-bottom: 68.267vw;
  }
  .service__contents-list li {
    width: 100%;
  }
  .service__contents-list li:not(:last-child) {
    margin-bottom: 42.667vw;
    margin-top: 0;
  }
  .service__contents-list li:nth-child(n + 3) {
    margin-top: 0;
  }
  .service__contents-list li:nth-child(even) {
    padding-top: 0;
  }
  .service__contents-list li:nth-child(even) .service__contents-list-inner {
    bottom: -50%;
  }
  .service__contents-list li .service__contents-list-inner {
    padding: 5.4vw 7.2vw;
    width: 80%;
    bottom: -50%;
    min-height: 41.333vw;
  }
  .service__contents-list-ttl {
    font-size: 4vw;
  }
  .service__contents-list-ttl span {
    font-size: 2.667vw;
  }
  .service__contents-list-txt {
    font-size: max(2.133vw, 11px);
  }
  .common__key--odm {
    background: url(../assets/key03--sp.jpg) no-repeat center/cover;
  }
  .service__contents-list--odm::after {
    display: none;
  }
  /*===============================================================================
    network
  ================================================================================*/
  .common__key--beige {
    background-color: rgb(216, 204, 196);
    background-image: none;
    height: 38.4vw;
  }
  .network {
    padding-top: 21.867vw;
    padding-bottom: 43.2vw;
  }
  .network__container {
    width: 100%;
    max-width: none;
  }
  .network__list-item:not(:last-child) {
    margin-bottom: 29.333vw;
  }
  .network__list-item:nth-child(3) {
    margin-bottom: 37.333vw;
  }
  .network__list-item-img {
    width: 74.667vw;
  }
  .network__list-inner {
    width: 73.333vw;
    padding: 5.333vw;
    right: 0;
    left: 50%;
    transform: translateX(-50%);
    top: 29.333vw;
  }
  .network__list-ttl {
    font-size: max(4vw, 12px);
    margin-bottom: 2.133vw;
  }
  .network__list-txt {
    font-size: max(2.133vw, 10px);
  }
  .network__list-item:nth-child(even) .network__list-inner {
    left: 50%;
  }
  /*===============================================================================
    company
  ================================================================================*/
  .company {
    padding-top: 21.333vw;
    padding-bottom: 28.8vw;
  }
  .company__list-item dt {
    font-size: max(2.667vw, 11px);
  }
  .company__list-item dd {
    font-size: max(2.133vw, 10px);
    padding-left: 7.467vw;
  }
  .company__map {
    height: 49.333vw;
  }
  /*===============================================================================
    blog
  ================================================================================*/
  .blog {
    padding-top: 19.733vw;
    padding-bottom: 22.667vw;
  }
  .blog__inner {
    padding: 6.4vw 11.4vw 7.2vw;
    margin-bottom: 13.067vw;
  }
  .category__ttl {
    font-size: max(2.667vw, 12px);
    margin-bottom: 2.667vw;
  }
  .category__link {
    font-size: max(1.867vw, 10px);
  }
  .blog__list {
    margin-top: 8.8vw;
  }
  .blog__list-item {
    width: 100%;
  }
  .blog__list-item:not(:last-child) {
    margin-bottom: 6.4vw;
  }
  .blog__list-img {
    height: 28vw;
  }
  .blog__list-date {
    font-size: max(1.333vw, 10px);
    display: inline-block;
  }
  .blog__list-cate {
    font-size: max(1.333vw, 10px);
    transform: scale(0.8);
    transform-origin: left center;
    display: inline-block;
    padding: 0.533vw 1.067vw;
    margin-left: 2.667vw;
  }
  .blog__list-txt {
    margin-top: 1.067vw;
    font-size: max(1.867vw, 10px);
  }
  .page__btn {
    gap: 2.667vw;
    margin-top: 11.2vw;
  }
  .page__btn-txt {
    padding: 1.067vw;
    font-size: max(1.867vw, 10px);
  }
  .page__btn a {
    font-size: max(1.867vw, 10px);
  }
  .sns__ttl {
    font-size: max(2.667vw, 12px);
  }
  .sns__contents {
    gap: 5.333vw;
  }
  .sns__contents span {
    width: 7.467vw;
  }
  /*===============================================================================
    detail
  ================================================================================*/
  .detail__inner {
    padding: 6.4vw 6.4vw 7.2vw;
  }
  .detail__ttl {
    font-size: max(3.2vw, 14px);
  }
  .detail__date {
    font-size: max(1.867vw, 10px);
  }
  .detail__cate {
    font-size: max(1.867vw, 10px);
    padding: 0.533vw 1.067vw;
    margin-left: 2.667vw;
  }
  .detail__img {
    margin-top: 6.4vw;
  }
  .detail__inner p {
    font-size: max(2.133vw, 12px);
    margin-top: 7.2vw;
  }
  /*===============================================================================
    contact
  ================================================================================*/
  .contact {
    padding-top: 24.8vw;
    padding-bottom: 21.333vw;
  }
  .contact__list-item dt {
    font-size: max(2.133vw, 12px);
    margin-bottom: 3.2vw;
  }
  input {
    font-size: 16px;
  }
  textarea {
    height: 48vw;
    font-size: 16px;
  }
  input[type="submit"] {
    font-size: max(2.133vw, 12px);
    width: 35.2vw;
    padding: 1.6vw 0;
  }
}

.wpcf7-spinner {
  display: none !important;
}
/* ヘッダーを見やすくする */
#header {
  background: rgba(255, 255, 255, 0.94);
  box-shadow: 0 2px 12px rgba(60, 45, 40, 0.12);
  backdrop-filter: blur(6px);
}

.header__logo {
  text-align: center;
  line-height: 1.1;
}

.header__logo a,
.header__contact a {
  color: #4f4543;
  text-decoration: none;
}

.header__logo-sub {
  display: block;
  margin-top: 6px;
  font-size: clamp(8px, 0.8vw, 11px);
  font-weight: 600;
  letter-spacing: 0.18em;
}

#header .hm span {
  background-color: #4f4543;
}
/* ヘッダーの追加調整 */
.header__logo a {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  line-height: 1;
}

.header__logo-sub {
  margin-top: 7px;
  font-size: 11px;
  line-height: 1;
}

#header .hm span {
  width: 42px;
  height: 3px;
  background-color: #332a26;
  box-shadow: 0 1px 2px rgba(255, 255, 255, 0.8);
}

#header .hm.is-active span {
  background-color: #fff;
  box-shadow: none;
}